Subject: ec3 and the wd33c95 controllers

From: "Martin, Mark" <[email-masked]>
Date: Wed, 26 Jan 2000 09:29:58 -0600

It's probably been asked enough to be a FAQ, but I'm interested in running
linux on my challenge-s.  I do have an Indy, but would rather host
development (if I'm able to contribute any) off of my sparc or i386 linux
boxen.  I'd set up a network boot for the challenge-s, but it's useless to
me without the wide scsi or ec3 support.  I, of course, don't have the
development tools for Irix, which is why I'm so intent on getting linux
running on the challenge-s (to get gcc/egcs and a decent dev environ).
 
So my question?  Where can I begin?  Checking cvs, there isn't any start to
the wd33c95 controller, and I've no idear where to start with that.  I
haven't looked for the start of an ec3 driver, but I suspect that's also a
no go.  I'd like to contribute as much as I can, with the limited knowledge
I have of hardware programming.  I'm sure I can fake it if I need to, though
(#^).